LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Linux - Software (https://www.linuxquestions.org/questions/linux-software-2/)
-   -   cant install gXMMS from source... (https://www.linuxquestions.org/questions/linux-software-2/cant-install-gxmms-from-source-111345/)

Tyir 11-02-2003 12:13 AM

cant install gXMMS from source...
 
When i ./configure

After the checks I get this:

checking for xmms-config... no
checking for XMMS - version >= 1.2.6... no
*** The xmms-config script installed by XMMS could not be found.
*** If XMMS was installed in PREFIX, make sure PREFIX/bin is in
*** your path, or set the XMMS_CONFIG environment variable to the
*** full path to xmms-config.
configure: error: *** XMMS >= 1.2.6 not installed

Although it IS installed....

[root@localhost gxmms-0.1.0]# whereis xmms
xmms: /usr/bin/xmms /usr/lib/xmms /usr/share/xmms /usr/share/man/man1/xmms.1.gz
[root@localhost gxmms-0.1.0]# echo $PATH
/bin:/sbin:/usr/bin:/usr/sbin:/usr/local/bin:/usr/local/sbin:/usr/bin/X11:/usr/X11R6/bin:/root/bin
[root@localhost gxmms-0.1.0]#

What do I need to do?

Thanks

loophole 11-02-2003 04:57 AM

you need to install the xmms-devel packages. you can find them on the xmms site www.xmms.org


All times are GMT -5. The time now is 03:27 AM.